<?php 
/* WP-Guestbook-Paged Config File (en) */

// -------------------------------------------------------------------------
// ACKNOWLEDGEMENTS
// -------------------------------------------------------------------------
// Thanks to Keyvan Minoukadeh (http://www.keyvan.net/code/) for his plugin
// "Paged Comments"
// -------------------------------------------------------------------------

// Link to wp-paged-guestbook.php in Theme-Folder
// -------------------------------------------------------------------------
		$paged_guestbookcomments->template_path = 'wp-content/themes/daydream/wp-paged-guestbook.php';
//  Examples:
//	$paged_guestbookcomments->template_path = 'wp-content/themes/default_de/wp-paged-guestbook.php';
//	$paged_guestbookcomments->template_path = 'wp-content/themes/default/wp-paged-guestbook.php';

// Entries per page
// -------------------------------------------------------------------------
// Page numbers will only be displayed when entries exceed this value
// Individual posts can override this value by adding a custom field with
// 'guestbookcomments_per_page' as key.
    $paged_guestbookcomments->per_page = 3;

// Entries ordering
// ----------------
// 'ASC': earliest comments will be displayed first and page numbers increase from 1: 1,2,3,...x
// 'DESC': latest comments will be displayed first and page numbers will decrease from x: x,....3,2,1
    $paged_guestbookcomments->ordering = 'DESC';

// Fill last entry-page in descending (DESC) mode
// -------------------------------------------------------------------------
// When enabled, the last entry-page (the default page loaded 
// in descending mode) will contain the maximum number of entries 
// allowed on a page (the max being the value specified for the per_page option).
// Note: with this enabled new entries will cause older entries to shift 
// down to the preceding page until page 1 is full. (Rendering your entry 
// permalinks worthless.) So if you value your entry permalinks and you've 
// enabled descending ordering, set this value to false.  
    $paged_guestbookcomments->fill_last_page = true;

// Page range
// ----------
// Number of page numbers to show at one time.
// e.g. if there are 10 pages, current page is page 6 and page range is 5
// page numbers displayed will be: << 4 5 (6) 7 8 >>
    $paged_guestbookcomments->page_range = 11;

// Show-all entries option
// ------------------------
// If enabled, visitors will have the option of choosing to see all
// entries on one page (ie. not paged). A 'show all' link will be 
// displayed if this is enabled.
    $paged_guestbookcomments->show_all_option = true;

// Show-all entry ordering
// -------------------------
// Determines how entries are ordered when loaded on a single page.
// The default ascending ('ASC') order means entries will be ordered with
// the earliest entry displayed first. 'DESC' reverses this order. 
// The ordering specified here is used in the following circumstances:
// 1. When a user chooses the 'Show All' option to have all entries displayed at once.
// 2. When the total number of entries has not exceeded the per_page value (ie. when 
//    they're few enough to fit on a single entry page).
// In all other circumstances, the value specified in ordering is used.
    $paged_guestbookcomments->show_all_ordering = 'ASC';

// Default page
// ------------
// The default page is either 'first' (page 1), 'last', or 'auto' (determined
// by the entry ordering value). When entry ordering is set to ascending (ASC)
// the default comment page loaded is page 1 (showing the earliest entries).
// When entry ordering is set to descending (DESC) the default entry page
// is the last page (showing the latest entries). To override this behaviour
// set the value below to either 'first' or 'last'.
    $paged_guestbookcomments->default_page = 'auto';

// Text for title "Older entries"
// -------------------------------------------------------------------------
   $paged_guestbookcomments->older = 'Older entries';
// $paged_guestbookcomments->older = '&Auml;ltere Eintr&auml;ge';

// Text for title "Newer entries"
// -------------------------------------------------------------------------
   $paged_guestbookcomments->newer = 'Newer entries';
// $paged_guestbookcomments->newer = 'Neuere Eintr&auml;ge';

// Text for "Alle anzeigen"
// -------------------------------------------------------------------------
   $paged_guestbookcomments->show_all = 'Show all';
// $paged_guestbookcomments->show_all = 'Alle anzeigen';
?>