<?php
/*
Template Name: WP-Guestbook
Theme: daydream
Basis: single.php
Author: Frank Bueltge
Author URI: http://bueltge.de/
*/
?>

<?php get_header(); ?>

	<div id="content">
				
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2 class="single"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	
			<div class="entry">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
	
				<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
	
			</div>
		</div>
		
	<?php
	if (function_exists('paged_guestbookcomments_template')) paged_guestbookcomments_template(); 
	else 
	if (function_exists('guestbook_template')) guestbook_template();
	else comments_template(); 
	?>
	
	<?php endwhile; else: ?>
	
		<p>Sorry, no posts matched your criteria.</p>
	
<?php endif; ?>

	<div class="navigation">
		<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
		<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
	</div>

	</div>

<?php get_footer(); ?>
